Subject: Re: local news reader?
To: None <>
From: Simon J. Gerraty <>
List: tech-pkg
Date: 08/17/2003 22:01:12
I wrote:
>When I installed the nn-6.4.4 package though, it doesn't include

Its 6.6.4 of course.

>nnmaster at all, and nn seems to insist on having an NNTP server to
>talk to - ick.

Turns out that nnmaster isn't compiled if NNTP is enabled, and after a
bit of fiddling - its clear that nnmaster hasn't been compiled in a
very long time - attempting to do so gets dozens of references to
functions/globals that are defined in bits that are not supposed to be
part of nnmaster.  At this point I'm not sure its worth trying to fix*
but I hate the idea of having to install inn or an nntp server...

Unless someone can suggest a reasonable alternative I'll see if I can
find an old version of NN (6.4 used to work ok).

BTW I can't read this list right now so feel free to cc me ;-)